我的世界1.18.2 Balm MOD下载

我的世界1.18.2 Balm MOD是作者BlayTheNinth编写的跨平台前置Lib。该Lib用于作者便于跨Fabric与Forge平台编写1.17+版本的mod,并且由于其不稳定的向后兼容性,作者不建议其他模组作者在此基础上构建模组。

支持的MC版本:

  • 1.18.2
  • 1.18.1
  • 1.18
  • 1.17.1
  • 1.17

Balm MOD之前必须安装:

  • Cloth Config API

 

  • 如果不会使用mod,请点击查看我的世界mod使用教程
  • 如发现网盘资源被吞,或者网盘资源不存在,请在下方评论中说明,我们将会尽快进行修复。

Mcfun此处内容已经被作者隐藏,请输入验证码查看内容
验证码:
请关注本站微信公众号,回复“验证码”,获取验证码。在微信里搜索“Mcfun”或者“minecraft520”或者微信扫描右侧二维码都可以关注本站微信公众号。

发表评论

您的电子邮箱地址不会被公开。